Bug 54318 - gpm-devel incorrect group
Summary: gpm-devel incorrect group
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gpm   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-04 10:15 UTC by Jan "Yenya" Kasprzak
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-08 14:08:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan "Yenya" Kasprzak 2001-10-04 10:15:30 UTC
Description of Problem:

The gpm-devel package (gpm-devel-1.19.3-20) has an incorrect Group
entry System environment/Daemons instead of Development/Libraries
or something like that.

-Yenya

Comment 1 Miloslav Trmac 2004-03-08 14:08:57 UTC
This is fixed in gpm-1.20.1-38.


Note You need to log in before you can comment on or make changes to this bug.